[
    {
        "name": "name",
        "link": true,
        "width": 20
    },
    {
        "name": "kuendigungsart",
        "width": 12
    },
    {
        "name": "status",
        "width": 12
    },
    {
        "name": "kuendigungsdatum",
        "width": 12
    },
    {
        "name": "beendigungstermin",
        "width": 12
    },
    {
        "name": "assignedUser",
        "width": 16
    },
    {
        "name": "modifiedAt",
        "width": 16
    }
]
